#include <stdio.h>

int main()
{
	// TODO: Fill in those Variables
	float Weight = 0;
	float Height = 0;
	// TODO: use the variables Weight and Height to calculate the BMI and save it in a new variable
	float bmi = 0; // add here the way how to compute the BMI

	printf("My BMI is %f", 0); // TODO: replace the 0 with the variable, which holds the BMI
}
